/**
 * Theme Name: Z Agency
 * Description: Дочерняя тема для темы Sela
 * Author: Domus159@gmail.com
 * Template: sela
 **/
@import url('../sela/style.css');



/********************************
	BODY
********************************/
body {
	    min-width: 900px;
}

body, button, input, select, textarea {
    color: #676767;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 12px;
    /*font-size: 1.2rem;*/
    font-weight: 300;
    line-height: 1.5;
}



/********************************
	ОСНОВНЫЕ СТИЛИ
********************************/
h1, h2, h3, h4, h5, h6 {
	font-family: Tahoma, Geneva, sans-serif;
	color:#000;
}
.site {
	max-width:100%;
	padding:0;
}
.site-branding {
	margin: 0 auto;
	max-width:1200px;
    padding:0.75em 0;
	position:relative;
}
@media screen and (min-width: 768px) {
	.site-branding {
		text-align:left;
	}
}






/********************************
	МЕНЮ
********************************/
#site-navigation.main-navigation {
    background-color: #040707;
    border-bottom: none;
    max-width: 100%;
    padding: 1px 0;
}
#site-navigation .menu-top_menu-container {
    background-color: #040707;
	margin: 0 auto;
    max-width: 1200px;
    padding: 0;
}
.main-navigation a {
    font-weight:normal;
	color:#c5c5c5;
	font-size:1.4rem;
}
.main-navigation a:hover, .main-navigation ul > :hover > a, .main-navigation ul > .focus > a {
    color: #fff;
}
.main-navigation li.current_page_item > a, .main-navigation li.current-menu-item > a, .main-navigation li.current_page_ancestor > a, .main-navigation li.current-menu-ancestor > a {
    color: #c5c5c5;
}
.nav-menu > li > a:after {
	color: #000;
	content: none;
	margin-left: 0;
}
@media screen and (max-width: 1159px) {
	.main-navigation a {
		font-size:2rem;
	}
}
@media screen and (min-width: 768px) {
	
	.main-navigation {
		padding: 0em 55px;
	}
	.main-navigation ul li {
		border: 0 none;
		display: inline-block;
		padding: 0.4em 1.5em 0.4em 0;
		position: relative;
	}
	
}
.main-navigation .menu > li > a:after {
    color: #ffa4ad;
    content: none;
    margin:0;
}
button {
	background-color:#040707;
}
.menu-toggle {
	padding:0;
}





/********************************
	ВЕРХНИЙ ТЕКСТ
********************************/
.front-page-content-area .without-featured-image {
	border:none;
}
.entry-title {
	display:none;
}
.entry-content {
    margin: 0;
}
.front-page-content-area .without-featured-image .entry-content {
	padding: 6rem 0;
}
.entry-content h1 {
	font-size: 8rem;
    text-transform: none;
    margin-bottom: 1.25rem;
    letter-spacing: -0.25rem;
}
.entry-content p {
	margin:0;
}
.entry-content a {
	/*color:#7f99a5;
	font-style:italic;
	text-decoration: underline;*/
	font-weight:bold;
	color:#404040;
}
.entry-content a:hover {
	/*color:#7f99a5;
	font-style:italic;
	text-decoration: underline;*/
	font-weight:bold;
	color:#f00;
}



/********************************
	FOOTER
********************************/
.footer-widget-area {
    background-color: #f4f4f4;
    border-top: none;
    padding: 0;
	/*width:100%;*/
}
.footer-widget-area .widget {
	margin:0;
	line-height:1em;
}
.widget-area .widget-area {
	width:25%;
	background: url(images/footer_bg.png) right center no-repeat;
	height:100%;
	padding: 24px 0 0 0;
	min-height:87px;
}
.widget-area .widget-area:last-child {
	background: none;
}
.footer-widget-area .widget-area h2 {
	margin:0;
	letter-spacing:0rem;
}
#widget-area-2 h2 {
	font-size:1.75rem;
}
.site-footer {
    background-color: #040707;
	padding:0em;
}
.site-info {
	padding:1em;
}